{% extends 'index.html' %}
{% block content %}

    <p><strong>Your profile  successfully has been updated !</strong></p>
    <p>Get back to your profile by clicking <a href="{% url 'profile' pk=request.user.id %}" class='hoverable'>
                                     here</a></p>

{% endblock %}